.feed-wrapper {
    display: flex;
    justify-content: center;
    flex: 2;
    .loader {
        margin-top: 15%;
    }
}

@media screen and (max-width: 767px) {
    .feed-wrapper {
        padding: 0;
    }
}